# Uses of Class
org.apache.lucene.backward_codecs.lucene90.Lucene90NeighborArray

Packages that use Lucene90NeighborArray
Package
Description
org.apache.lucene.backward_codecs.lucene90
Lucene 9.0 file format.

- ## Uses of Lucene90NeighborArray in org.apache.lucene.backward_codecs.lucene90

  Methods in org.apache.lucene.backward_codecs.lucene90 that return Lucene90NeighborArray
  Modifier and Type
  Method
  Description
  `Lucene90NeighborArray`
  Lucene90OnHeapHnswGraph.`getNeighbors(int node)`
  Returns the `NeighborQueue` connected to the given node.